/* global */
:root {
  --primary-color: #0092DD;
}

.top-navigation {
	display: none;
}

/* headers */
.bg-techo {
	background-color: var(--primary-color);
}

.text-techo {
	color: var(--primary-color);
}

@media (min-width: 640px) {
/* 	.header {
		min-height
	} */
}









